## xorg-gtest 0.7.1

=== data/Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
-# Makefile.in generated by automake 1.11.6 from Makefile.am.
+# Makefile.in generated by automake 1.12.2 from Makefile.am.
 # data/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
-# Foundation, Inc.
+# Copyright (C) 1994-2012 Free Software Foundation, Inc.
+
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -86,12 +85,18 @@
 mkinstalldirs = $(install_sh) -d
 CONFIG_CLEAN_FILES =
 CONFIG_CLEAN_VPATH_FILES =
+AM_V_P = $(am__v_P_$(V))
+am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
+am__v_P_0 = false
+am__v_P_1 = :
 AM_V_GEN = $(am__v_GEN_$(V))
 am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
-am__v_GEN_0 = @echo "  GEN   " $@;
+am__v_GEN_0 = @echo "  GEN     " $@;
+am__v_GEN_1 = 
 AM_V_at = $(am__v_at_$(V))
 am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
 am__v_at_0 = @
+am__v_at_1 = 
 SOURCES =
 DIST_SOURCES =
 am__can_run_installinfo = \
@@ -129,16 +134,16 @@
 am__installdirs = "$(DESTDIR)$(datadir)"
 DATA = $(nobase_data_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/whot/code/xorg-gtest/missing --run aclocal-1.12
 ADMIN_MAN_DIR = $(mandir)/man$(ADMIN_MAN_SUFFIX)
 ADMIN_MAN_SUFFIX = 8
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 APP_MAN_DIR = $(mandir)/man$(APP_MAN_SUFFIX)
 APP_MAN_SUFFIX = 1
-AUTOCONF = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/whot/code/xorg-gtest/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/whot/code/xorg-gtest/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/whot/code/xorg-gtest/missing --run automake-1.12
 AWK = gawk
 BASE_CPPFLAGS = $(X11_CFLAGS) $(EVEMU_CFLAGS)
 BASE_CXXFLAGS =  -Wall -Wpointer-arith -Wmissing-declarations -Wformat=2 -Wunused -Wuninitialized -Wshadow -Wcast-qual -Wmissing-noreturn -Wmissing-format-attribute -Wredundant-decls -Werror=implicit -Werror=nonnull -Werror=init-self -Werror=main -Werror=missing-braces -Werror=sequence-point -Werror=return-type -Werror=trigraphs -Werror=array-bounds -Werror=write-strings -Werror=address -Werror=int-to-pointer-cast -Werror=pointer-to-int-cast
@@ -148,9 +153,9 @@
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
+CXXFLAGS = -O0 -Wall -ggdb3
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"X.org\ Testing\ Environment\ for\ Google\ Test\" -DPACKAGE_TARNAME=\"xorg-gtest\" -DPACKAGE_VERSION=\"0.7.0\" -DPACKAGE_STRING=\"X.org\ Testing\ Environment\ for\ Google\ Test\ 0.7.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"xorg-gtest\" -DVERSION=\"0.7.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DPACKAGE_VERSION_MAJOR=0 -DPACKAGE_VERSION_MINOR=7 -DPACKAGE_VERSION_PATCHLEVEL=0 -DLOGFILE_DIR=\"/tmp\" -DHAVE_EVEMU=1
+DEFS = -DPACKAGE_NAME=\"X.org\ Testing\ Environment\ for\ Google\ Test\" -DPACKAGE_TARNAME=\"xorg-gtest\" -DPACKAGE_VERSION=\"0.7.1\" -DPACKAGE_STRING=\"X.org\ Testing\ Environment\ for\ Google\ Test\ 0.7.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"xorg-gtest\" -DVERSION=\"0.7.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DPACKAGE_VERSION_MAJOR=0 -DPACKAGE_VERSION_MINOR=7 -DPACKAGE_VERSION_PATCHLEVEL=1 -DLOGFILE_DIR=\"/tmp\" -DHAVE_EVEMU=1
 DEPDIR = .deps
 DOXYGEN = /usr/bin/doxygen
 DRIVER_MAN_DIR = $(mandir)/man$(DRIVER_MAN_SUFFIX)
@@ -159,15 +164,15 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
-EVEMU_CFLAGS =  
-EVEMU_LIBS = -levemu  
+EGREP = /usr/bin/grep -E
+EVEMU_CFLAGS = -I/opt/xorg/include  
+EVEMU_LIBS = -L/opt/xorg/lib -levemu  
 EXEEXT = 
 FILE_MAN_DIR = $(mandir)/man$(FILE_MAN_SUFFIX)
 FILE_MAN_SUFFIX = 5
-GREP = /bin/grep
+GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
-INSTALL_CMD = (cp -f /usr/share/util-macros/INSTALL $(top_srcdir)/.INSTALL.tmp && mv $(top_srcdir)/.INSTALL.tmp $(top_srcdir)/INSTALL) || (rm -f $(top_srcdir)/.INSTALL.tmp; touch $(top_srcdir)/INSTALL; echo 'util-macros "pkgdatadir" from xorg-macros.pc not found: installing possibly empty INSTALL.' >&2)
+INSTALL_CMD = (cp -f /opt/xorg/share/util-macros/INSTALL $(top_srcdir)/.INSTALL.tmp && mv $(top_srcdir)/.INSTALL.tmp $(top_srcdir)/INSTALL) || (rm -f $(top_srcdir)/.INSTALL.tmp; touch $(top_srcdir)/INSTALL; echo 'util-macros "pkgdatadir" from xorg-macros.pc not found: installing possibly empty INSTALL.' >&2)
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -180,39 +185,39 @@
 LOGFILE_DIR = /tmp
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/missing --run makeinfo
-MAN_SUBSTS = 	-e 's|__vendorversion__|"$(PACKAGE_STRING)" "$(XORG_MAN_PAGE)"|' 	-e 's|__xorgversion__|"$(PACKAGE_STRING)" "$(XORG_MAN_PAGE)"|' 	-e 's|__xservername__|Xorg|g' 	-e 's|__xconfigfile__|xorg.conf|g' 	-e 's|__projectroot__|$(prefix)|g' 	-e 's|__apploaddir__|$(appdefaultdir)|g' 	-e 's|__appmansuffix__|$(APP_MAN_SUFFIX)|g' 	-e 's|__drivermansuffix__|$(DRIVER_MAN_SUFFIX)|g' 	-e 's|__adminmansuffix__|$(ADMIN_MAN_SUFFIX)|g' 	-e 's|__libmansuffix__|$(LIB_MAN_SUFFIX)|g' 	-e 's|__miscmansuffix__|$(MISC_MAN_SUFFIX)|g' 	-e 's|__filemansuffix__|$(FILE_MAN_SUFFIX)|g'
+MAKEINFO = ${SHELL} /home/whot/code/xorg-gtest/missing --run makeinfo
+MAN_SUBSTS = 	-e 's|__vendorversion__|"$(PACKAGE_STRING)" "$(XORG_MAN_PAGE)"|' 	-e 's|__xorgversion__|"$(PACKAGE_STRING)" "$(XORG_MAN_PAGE)"|' 	-e 's|__xservername__|Xorg|g' 	-e 's|__xconfigfile__|xorg.conf|g' 	-e 's|__xorgconfdir__|xorg.conf.d|g' 	-e 's|__projectroot__|$(prefix)|g' 	-e 's|__apploaddir__|$(appdefaultdir)|g' 	-e 's|__appmansuffix__|$(APP_MAN_SUFFIX)|g' 	-e 's|__drivermansuffix__|$(DRIVER_MAN_SUFFIX)|g' 	-e 's|__adminmansuffix__|$(ADMIN_MAN_SUFFIX)|g' 	-e 's|__libmansuffix__|$(LIB_MAN_SUFFIX)|g' 	-e 's|__miscmansuffix__|$(MISC_MAN_SUFFIX)|g' 	-e 's|__filemansuffix__|$(FILE_MAN_SUFFIX)|g'
 MISC_MAN_DIR = $(mandir)/man$(MISC_MAN_SUFFIX)
 MISC_MAN_SUFFIX = 7
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 OBJEXT = o
 PACKAGE = xorg-gtest
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = X.org Testing Environment for Google Test
-PACKAGE_STRING = X.org Testing Environment for Google Test 0.7.0
+PACKAGE_STRING = X.org Testing Environment for Google Test 0.7.1
 PACKAGE_TARNAME = xorg-gtest
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.7.0
+PACKAGE_VERSION = 0.7.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = 
+PKG_CONFIG_PATH = /opt/xorg/lib/pkgconfig:/opt/xorg/share/pkgconfig
 RANLIB = ranlib
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 SOURCEDIR = ${prefix}/src/xorg-gtest
 STRICT_CXXFLAGS =  -pedantic -Werror -Werror=attributes
 STRIP = 
-VERSION = 0.7.0
-X11_CFLAGS =  
-X11_LIBS = -lX11 -lXi  
+VERSION = 0.7.1
+X11_CFLAGS = -I/opt/xorg/include  
+X11_LIBS = -L/opt/xorg/lib -lX11 -lXi  
 XORG_MALLOC_DEBUG_ENV = MALLOC_PERTURB_=15
 XORG_MAN_PAGE = X Version 11
-abs_builddir = /home/stephenw/projects/xorg-gtest/xorg-gtest/data
-abs_srcdir = /home/stephenw/projects/xorg-gtest/xorg-gtest/data
-abs_top_builddir = /home/stephenw/projects/xorg-gtest/xorg-gtest
-abs_top_srcdir = /home/stephenw/projects/xorg-gtest/xorg-gtest
+abs_builddir = /home/whot/code/xorg-gtest/data
+abs_srcdir = /home/whot/code/xorg-gtest/data
+abs_top_builddir = /home/whot/code/xorg-gtest
+abs_top_srcdir = /home/whot/code/xorg-gtest
 ac_ct_CXX = g++
 am__include = include
 am__leading_dot = .
@@ -239,16 +244,16 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/stephenw/projects/xorg-gtest/xorg-gtest/install-sh
+install_sh = ${SHELL} /home/whot/code/xorg-gtest/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
-mkdir_p = /bin/mkdir -p
+mkdir_p = $(MKDIR_P)
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /opt/xorg
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
