=== debian/changelog ===
xorg-gtest (0.7.1-5ubuntu1) disco; urgency=medium

  * Disable 0005-Properly-escape-the-D-string-defines.patch until upstream
    issue https://gitlab.freedesktop.org/xorg/test/xorg-gtest/issues/1 is
    resolved, to make compiz buildable again.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 04 Feb 2019 23:09:38 +0300

xorg-gtest (0.7.1-5) unstable; urgency=medium

  * debian/rules:
    + Ignore unit test failures. They don't appear in local sbuild runs.
      Only on Debian buildd infrastructure we see them. (Closes: #902525).
    + Use dh_missing override for --fail-missing check.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control file.
      Bump to DH compat level version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Feb 2019 12:17:12 +0100

xorg-gtest (0.7.1-4) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/patches:
    + Cherry-pick all latest patches from upstream:
      0002-xserver-improve-error-code-reporting.patch
      0003-doc-update-doxygen-file.patch
      0004-doc-remove-DOT_FONTNAME-from-doxygen.in.patch
      0005-Properly-escape-the-D-string-defines.patch.
  * debian/rules:
    + Move xorg-gtest.pc to arch-indep path (/usr/share/pkgconfig/) after
      dh_install.
  * debian/copyright:
    + Use secure URL in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 13:07:58 +0200

xorg-gtest (0.7.1-3) unstable; urgency=medium

  * debian/patches:
    + Add sigunused_removed_from_glib_2_26.patch. (Closes: #891735).
  * debian/control:
    + Bump Standards-Version: to 4.1.4.
    + Priority extra -> optional.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/libxorg-gtest-dev.examples:
    + Add *.cpp from upstream's examples folder as examples.
  * debian/{control,compat}:
    + Bump to DH compat level 11. Also drop dh-autoreconf from B-D.
  * debian/rules:
    + Drop unnecessary --parallel option from debhelper call.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 12:00:50 +0200

xorg-gtest (0.7.1-2) unstable; urgency=medium

  * Re-upload to unstable unchanged.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 23:34:54 +0200

xorg-gtest (0.7.1-1) experimental; urgency=medium

  * Initial upload to Debian. (Closes: #699403).
  * debian/*: Debianize Ubuntu package (Maintainer: field, Uploaders: field,
    Vcs-*: fields, etc.).

  * debian/watch:
    + Update upstream URL.
  * debian/control:
    + Add get-orig-source rule.
    + Avoid FTBFS on well-known architecture that do not have valgrind
      available.
  * debian/rules:
    + Don't run unit tests in parallel. We saw build failures hinting to a
      not-yet-started Xvfb instance.
    + Use doc's package folder as --docdir in configure run.
  * debian/{control,rules}:
    + Avoid duplicate files in doxygen generated docs.
  * debian/copyright:
    + Add auto-generated copyright.in file.
    + Rewrite from scratch. Ubuntu had GPL-3+ everywhere whereas upstream has
      MIT/X11 in most places. Mention files individually.
  * debian/README.source:
    + Drop. Quilt packaging should not require a README anymore nowadays.
  * debian/*.doc-base:
    + Add API documentation to doc-base.
  * debian/patches:
    + Mention our patch naming scheme in a README file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 May 2017 13:29:34 +0200

xorg-gtest (0.7.1-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Drop upstreamed patches.
    - 0001-fix-example-failures.patch
    - 0002-fix-valgrind-test-failure.patch
    - 0003-remove-timeout-truncation-warning.patch
  * Add upstream patch.
    - 0001-device-add-HasEvent-and-GetAbsData.patch

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 16 Jul 2013 10:40:34 +0200
