=== debian/control ===
Source: xorg-gtest
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends: automake,
               debhelper-compat (= 12),
               doxygen,
               libgtest-dev,
               libtool,
               libx11-dev,
               libxi-dev,
               pkg-config,
               rdfind,
               symlinks,
               valgrind [!arm64 !ppc64el !armel !alpha !hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !powerpcspe !sh4 !sparc64 !x32],
               xserver-xorg-core,
               xserver-xorg-dev,
               xserver-xorg-video-dummy,
               xutils-dev (>= 1:7.7~1)
Standards-Version: 4.3.0
Section: libs
Homepage: https://cgit.freedesktop.org/xorg/test/xorg-gtest/
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/xorg-gtest.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/xorg-gtest

Package: libxorg-gtest-dev
Section: libdevel
Architecture: all
Depends: libgtest-dev,
         libxorg-gtest-data (= ${source:Version}),
         xserver-xorg-video-dummy,
         xutils-dev (>= 1:7.7~1),
         ${misc:Depends}
Description: X.Org dummy testing environment for Google Test - headers
 Provides a Google Test environment for starting and stopping
 a dummy X server for headless testing purposes.
 .
 This package provides the source code and header files for xorg-gtest.

Package: libxorg-gtest-data
Section: devel
Architecture: all
Depends: ${misc:Depends}
Description: X.Org dummy testing environment for Google Test - data
 Provides a Google Test environment for starting and stopping
 a dummy X server for headless testing purposes.
 .
 This package provides data files needed for normal execution.

Package: libxorg-gtest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: X.org dummy testing environment for Google Test - documentation
 Provides a Google Test environment for starting and stopping
 a dummy X server for headless testing purposes.
 .
 API and specification documentation for developing with xorg-gtest.
