=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

# Install xorg-gtest.pc file in architecture independent directory
override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib \
                             --docdir=/usr/share/doc/libxorg-gtest-doc

override_dh_auto_build:
	dh_auto_build -- all doc

override_dh_install:
	rm -rf debian/tmp/usr/include/gtest
	dh_install -Xjquery.js
	rdfind -makesymlinks true debian/libxorg-gtest-doc/usr/share/doc/libxorg-gtest-doc/html/search/
	symlinks -c debian/libxorg-gtest-doc/usr/share/doc/libxorg-gtest-doc/html/search/
	# move .pc file to arch-indep path
	mkdir -p debian/libxorg-gtest-dev/usr/share/pkgconfig/
	mv debian/libxorg-gtest-dev/usr/lib/pkgconfig/xorg-gtest.pc debian/libxorg-gtest-dev/usr/share/pkgconfig/
	rmdir debian/libxorg-gtest-dev/usr/lib/pkgconfig/
	rmdir debian/libxorg-gtest-dev/usr/lib/

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	-dh_auto_test --no-parallel

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
